body {background-color: #92acee } 
h1 {color: #5e119c;
	font-family: consolas; 
	font-size: 50px;
    text-align: center;
    background-color:  #ded9e2  } 
.t1 { border-width: 5px;
      border-style: solid;
      border-color:  #f657d0 }
      p{color:  #0d56f1;
        font-family: arial;
        font-size: 40px; 
        text-align: justify;}
a{color:  #031c50;
  text-decoration: none;}
 a:hover {color:  #261acc
}
img {width: 50%;}
.t3 {color: #120e7e;}